{
  "flightPilots": [
    "Olt Ulrich Steffner",
    "Ltn Ignaz Klugmann",
    "OFw Karl Gross",
    "Ltn Dietrich Nesler"
  ],
  "pilotSerialNumber": 1000001,
  "reportPilotName": "Olt Ulrich Steffner",
  "squadron": "I./JG51",
  "date": "19420823",
  "time": "23.8.1942",
  "type": "Fw 190 A-3",
  "locality": "",
  "duty": "INTERCEPT",
  "haReport": "This mission was flown by:\nLtn Dietrich Nesler\nLtn Ignaz Klugmann\nOFw Karl Gross\nOlt Ulrich Steffner\n\n The mission was flown from Gromoslavka aerodrome.\n\n\nPilots lost: \n    Ltn Ignaz Klugmann: Killed in Action\nAircraft lost: \n    Fw 190 A-3: 11+\n    Fw 190 A-3: 1+\n",
  "narrative": "",
  "altitude": "3823 meters"
}